﻿.network{border:1px dotted #b79e42;background:#e7e7e7;padding:30px;margin:20px 0}
.network header{border-bottom:1px dashed #b79e42}
.network header h3{line-height:35px}
.network ul{padding:0;margin:0;list-style:none}


.sub-menu .menu-item-has-children {
	position:relative;	
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }


	#s5_center_column_wrap {
	width:100%;
	left:100%;
	}


	.s5_ie_single_column #s5_center_column_wrap {
	width:100%  !important;
	left:100%  !important;
	}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-1{width: 8.33333333%;}


footer#footer .sub-footer {margin-top:20px;}

footer#footer .sub-footer .theme-logo-text {font-family:'Lobster';font-size:20px;margin:0px;}

footer#footer .sub-footer .theme-logo-text a {color:#f8f8f8;}

footer#footer .sub-footer ul {display:block;list-style-type:none;margin:0px;padding:0px;}

footer#footer .sub-footer ul li {display:inline-block; color:#c2972e;}
footer#footer .sub-footer ul li + li::before {content:'|';margin-left:5px;margin-right:5px;}

footer#footer .sub-footer ul li a {font-size:12px;font-family:'Montserrat';color:#c2972e; text-transform:uppercase;}

footer#footer .sub-footer .widget {font-size:12px;font-family:'Montserrat';font-weight:normal;color:rgba(248, 248, 248, 0.5);letter-spacing:0px;}
.footer-menu{padding:0;margin:0;list-style:none;overflow:hidden;font-style:italic}
.footer-menu li{margin:0 0 7px}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

#primary {
    float: left;
    margin-right: 2%;
    width: 65%;
}

    #content,
    #primary,
    #secondary,
    #tertiary {
        float: none;
        margin: 0;
        padding: 0;
    }

    #primary,
    #secondary,
    #tertiary {
        width: 100%;
    }
body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .full_width .parallax_content,body.boxed .header_inner,body.boxed .wrapper_inner,body.boxed footer{width:650px}
.boxed .header_inner{width:1150px;margin:0 auto}
.qode_grid_1300.boxed .carousel-inner,.qode_grid_1300.boxed .header_inner,body.qode_grid_1300.boxed .footer_inner,body.qode_grid_1300.boxed .wrapper_inner{width:1350px}
.qode_grid_1200.boxed .carousel-inner,.qode_grid_1200.boxed .header_inner,body.qode_grid_1200.boxed .footer_inner,body.qode_grid_1200.boxed .wrapper_inner{width:1250px}
.vertical_menu_enabled header .header_inner{display:none}
.paspartu_enabled .header_inner{position:relative}
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.qrcode{
	margin-right:13px;
}

.qrcode-right{
	padding:30px 0;
}
.cp-form-after-submit,.cp-msg-on-submit{height:100%;width:100%}
.cp-msg-on-submit,.cp-msg-on-submit p{margin-bottom:5px;font-size:13px;line-height:normal;color:#000}
.cp-msg-on-submit{font-size:18px;display:inline-block;visibility:visible;position:absolute;z-index:999999999999;border:1px solid transparent;-webkit-transition:visibility .2s linear;-moz-transition:visibility .2s linear;-ms-transition:visibility .2s linear;transition:visibility .2s linear}
.cp-msg-on-submit .cp-m-error,.cp-msg-on-submit .cp-m-success{width:100%;padding:0 20px;text-align:center;position:absolute!important;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.animation-simple-block{position:relative;display:block;overflow:hidden}
.animation-simple-block:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-color:#fff;-webkit-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:right;transform-origin:right;transition:transform .8s cubic-bezier(.25,.46,.45,.94);transition:transform .8s cubic-bezier(.25,.46,.45,.94),-webkit-transform .8s cubic-bezier(.25,.46,.45,.94)}
.animation-simple-block.is-active:after{-webkit-transform:scaleX(0);transform:scaleX(0)}

.topimg { position: relative; display: inline-block; width: 665px; height: 80px; float: right; }

.topimg img { display:block; width:100%; height:auto; }

.widget-area .widget-title {
	background: #F2F2F2;
	font-size: 16px;
}


.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}



.wrapper{width:1050px}


[class*="grid-"] .wrapper{width:100%}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article {
		width:48%;
		float:right;
	}

	
	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article:first-child {
		float:left;
		margin-bottom:0;
	}


.single-box.entry-media .wrapper {
	width:100%;		
}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}

.main-menu-wrapper{
	display:block;
	width:100%;
}

.main-menu-wrapper .col-md-12{
	position:relative;
}

.is-sticky .main-menu-wrapper{
	z-index:1000;
	min-height:50px;
	background-color:rgba(255,255,255,.8);
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.1);
	box-shadow:0 1px 0 rgba(0,0,0,.1);
}

.header-style2 .main-menu-wrapper{
	background:#f8f7f3!important;
	height:50px!important;
}

.cat---image.light-dark img.image--dark {
  z-index: 2;
}

.cat---image.light-dark:hover img.image--dark {
  z-index: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.global-nav--icon.light-dark img.image--dark {
  z-index: 1;
  opacity: 0;
}

#global-nav ul.menu li ul li a:hover img.image--dark {
  z-index: 2;
  opacity: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.case-slider.layout-one .case-meta .meta-name {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.38;
  letter-spacing: normal;
  color: #fff;
}
#main-menu #search-popup-wrapper{position:relative;height:58px;z-index:3}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#nav_title{
	font-size:24px;
	color:#FFFFFF;
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom:10px;
	}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

#td-header-menu {
  display: inline-block;
  vertical-align: top;
}

  .navbar-default .dropdown-menu .menu-item-has-children {
    position: relative; }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-collapse.collapse {
        display: none!important;
    }
.navbar-collapse.in{overflow-y:auto}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}






#categories-table-2016, #categories-table-2017 {
	padding-bottom: 70px;
}


#categories-table-2016 .row, #categories-table-2017 .row {
	width: 100%;
}


#categories-table-2016 .col-1, #categories-table-2016 .col-2, #categories-table-2016 .col-3,
#categories-table-2017 .col-1, #categories-table-2017 .col-2, #categories-table-2017 .col-3 {
	width: 33%;
	float: left;
	text-align: center;
}
.navbar-default .container,.navbar-default .navbar-header{margin:0 auto;padding:0}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}

ol.commentlist li.comment div.vcard cite.fn {
	font: normal 1.8em 'Bree Serif', serif;
	float: left;
	color: #777;
}

ol.commentlist li.comment div.vcard cite.fn a.url {
	float: left;
	color: #777;
}

ol.commentlist li.comment div.vcard cite.fn a.url:hover {
	color: #4E75B4;
	text-decoration:none;
}

ol.commentlist li.comment + ul.children li div.vcard cite.fn{ font-size: 1.6em;}
#main .product .product_title{margin:0}
#main .post h2 a,#main .product .product_title,.about-author .title a,.fusion-content-widget-area .widget .recentcomments a,.fusion-content-widget-area .widget li a,.fusion-content-widget-area .widget_categories li,.fusion-hide-pagination-text .pagination-next:after,.fusion-hide-pagination-text .pagination-prev:before,.fusion-load-more-button,.fusion-rollover a,.fusion-woo-featured-products-slider .price .amount,.pagination .pagination-next:after,.pagination .pagination-prev:before,.project-content .project-info .project-info-box a,.shop_attributes tr th,.single-navigation a[rel="next"]:after,.single-navigation a[rel="prev"]:before,.widget_layered_nav li.chosen a,.widget_layered_nav li.chosen a:before,.widget_layered_nav_filters li.chosen a,.widget_layered_nav_filters li.chosen a:before,body a,body a:after,body a:before{color:#000000;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	header .container {
		width: 100%;
	}

#topbar .container .row {
    margin: 0;
}

.gallery-sec .container {
  position: relative;
  z-index: 8;
}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}

.field-collection-container{border-bottom:1px solid #D3D7D9;margin-bottom:1em;}
.field-collection-container .field-items .field-item{margin-bottom:10px;}
.field-collection-container .field-items .field-items .field-item{margin-bottom:0;}
.field-collection-container ul.action-links-field-collection-add{float:right;padding:0 0.5em 0 0;margin:0 0 1em 2em;font-size:0.821em;}
.node-type-landing-page #main .field-collection-container{border:none;}
.text-center{text-align:center}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

	.main-link .address {
		text-align: center;
		margin: 1rem 0 0;
	}

	.main-link .address .block1 {
		margin-right: 1rem;
	}

.main-link .address .block2 {
	display: inline-block;
}

.main-link .address svg {
	margin-right: 0.5rem;
}

.main-link .address a {
	color: #1a375a;
}

.main-link .address a:hover {
	color: #e2001a;
}

.main-link .address .social-icon svg {
	margin-left: 0.5rem;
	margin-right: 0rem;
}
body.site-1 ul.make.category-search li.other{padding:1px 0px}
body.site-1 ul.make.category-search li.other select,body.site-1 ul.make.category-search li.other option{font-family:Arial, Helvetica, Sans-serif;font-size:16px}
#mainpage_products_panel ul.other{width:30%;padding-left:30px}
#mainpage_products_panel ul.other li{padding:6px 0px}
body.responsive-ready #mainpage_products_panel ul.other{padding:0px;padding-top:10px}
body.responsive-ready #mainpage_products_panel ul.other li{display:inline-block;width:49%;padding:6px 20px}
body.responsive-ready #mainpage_products_panel ul.other li a{font-size:16px}
body.responsive-ready #mainpage_products_panel ul.other li.more{margin-top:0px}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


#main .main-area {
width:980px;
margin:0 auto;
padding:43px 0 5px;
}


.big-banner #main .main-area {
padding-top:118px;
}



#bannerwrap{
	clear:both;
}




.clearfix:after {
  content: ".";  
  display: block;  
  clear: both;
  height: 0;
  visibility: hidden;
}


.clearfix {
  min-height: 1px;
}


* html .clearfix {
  height: 1px;
  
}


.big h1 {
	line-height: 36px;
}
.tp-button.big{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.6);font-weight:700;padding:9px 20px;font-size:19px;line-height:57px!important}
.purchase:hover,.tp-button.big:hover,.tp-button:hover{background-position:bottom,15px 11px}
.big{font-size:36px;line-height:48px}
.big,.bigger,.hyper{line-height:1.2em}
.header__nav .morph-dropdown-wrapper .primary-nav-dropdown__wrapper{position:relative;z-index:3;height:100%;width:100%;overflow:hidden;padding:0px;border-radius:3px}

.row2{ margin-top:1%;}
.site-header .widget-area{float:right;text-align:right;width:728px}
.header-image .site-header .title-area,.header-image .site-header .widget-area{padding:40px 0}
.site-header .widget-area p{margin-bottom:0}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-middle .featured-content .entry,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.title-area{width:100%}
.genesis-nav-menu,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
.copyright-left-text{padding-top:12px;float:left}

.content-noticias{width: 100%; height: 170px; float: left; margin-top: 20px;}


.header_holder .col {
    display: table-cell;
    vertical-align: middle;
}


.header_holder .col:first-child {
    width: 1%;
}



.flex_wrap .col {
    
    width: 327px;
    
}



.flex_wrap .col:first-child {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}


.flex_wrap .col.adv_block {
    padding-left: 28px;
}


.footer_holder .col {
    display: table-cell;
    vertical-align: middle;
}


.footer_holder .col:first-child {
    width: 1%;
}
.nav .current-page-ancestor a{border-bottom:solid 2px #bc372e;color:#bc372e;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;-webkit-timing-function:ease-out;-moz-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}


.rev_slider_wrapper .fadeout {
    transition: none;
    -webkit-transition: none;
    transition: ease-out 300ms;
    -webkit-transition: ease-out 300ms;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.navbar-nav .list-unstyled ul.menu {
	padding-left: 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}


.menu-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


.menu-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


.menu-current-issue-button .btn {
	border-radius: 0;
}



.site-branding-wrapper {
  overflow: hidden;
  text-align: center;
}


.has-site-branding .site-branding-wrapper,
.wp-custom-logo .site-branding-wrapper {
  padding: 15px 0;
  padding: 0.9375rem 0;
}

  
  .has-site-branding .site-branding-wrapper,
  .wp-custom-logo .site-branding-wrapper {
    padding: 30px 0;
    padding: 1.875rem 0;
  }
 

footer img.icon { 
	height: 45px;
	width: auto;
}


.table
{
	display: table;
}


.table .row
{
	display: table-row;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}
.mc-flex-grid,.pane-mc-aw-news-block .view-content,.pane-mc-aw-news-block .mc-content-wrap,.mc-news-wrap .view-content,.mc-news-wrap .mc-content-wrap{margin-left:-20px;-webkit-flex-flow:row wrap;display:-webkit-flex;display:flex;flex-flow:row wrap;align-items:stretch}
.pane-mc-aw-news-block .view-content,.pane-mc-aw-news-block .mc-content-wrap,.mc-news-wrap .view-content,.mc-news-wrap .mc-content-wrap{-webkit-flex-flow:row wrap;display:-webkit-flex;display:flex;flex-flow:row wrap}
.no-flexbox .pane-mc-aw-news-block .view-content,.no-flexbox .pane-mc-aw-news-block .mc-content-wrap,.no-flexbox .mc-news-wrap .view-content,.no-flexbox .mc-news-wrap .mc-content-wrap{margin-left:-20px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-7 {
	width: 58.33333333%
}

.search-result .col-md-7 {
    position: relative;
}

span.icon_mac {background-position:0 -160px;}

#home-2017 .social-wrapper.social2017 .social-action-wrapper {
 *zoom:1;
	display: block;
	padding-right: 0;
	padding-left: 0;
}

#home-2017 .social-wrapper.social2017 .social-action-wrapper a {
	width: calc(90% - 10px);
}

    .mobile .tit-big {
        position: relative;
        top:62px;
        padding-left: 10px;
        text-align: left;
    }


.tit-big { color: #000; padding-bottom: 12px; font-size: 24px; font-weight: bold; text-transform: capitalize }

#my-banner h1 #accent {
    color: #25364b;
    font-size: 99px;
    letter-spacing: 0;
    line-height: 81px;
    position: relative;
    top: -8px;
    vertical-align: middle;
}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.social-nav {
    margin-right: 10px;
}


ul.social-nav li a {
    color: #aaa;
    padding: 0 5px 0 0;
}


.main-header .social-nav li a {
	padding:3px 5px 0 0;
}

.b-home-bs__description {
    color: #d9f1ff;
    font-size: 19px;
    line-height: 30px;
    padding-top: 15px;
}


.w3-logo {
	float: left;
	line-height: 5px;
	position: relative;
	z-index: 999;
}

.w3-logo,
.address,
.nav-contact-w3ls {
	width: 33.2%;
	display: inline-block;
}

.w3-logo a {
    color: #ffffff;
    font-size: 36px;
    text-decoration: none;
    letter-spacing: 4px;
    text-transform: uppercase;
    display: block;
}
